Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 07:24:32 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Roasting Bottle                    my order 9635070494  can you tell me what is the status           10:57 AM, 16th Feb                     Roasting Bottle                    hi           10:59 AM, 16th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           11:01 AM, 16th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:01 AM, 16th Feb                     Roasting Bottle                    order 9635070494  can you tell me what is the status           11:01 AM, 16th Feb                     Roasting Bottle                    ok           11:01 AM, 16th Feb                   Saeedurrahman                   it may take 3-5 days to be ready for collection           11:01 AM, 16th Feb                     Roasting Bottle                    it was on friday           11:02 AM, 16th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:03 AM, 16th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           11:03 AM, 16th Feb                     Roasting Bottle                    can you tell me the status           11:05 AM, 16th Feb                     Roasting Bottle                    where is the product           11:05 AM, 16th Feb                     Roasting Bottle                    still in wherehouse?           11:05 AM, 16th Feb                   Saeedurrahman                   with the courier           11:13 AM, 16th Feb                     Roasting Bottle                    ok           11:15 AM, 16th Feb                     Roasting Bottle                    did you contact them?           11:15 AM, 16th Feb                   Saeedurrahman                   as we checked in the sysstem           11:20 AM, 16th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108537